@charset "utf-8";
@import "signature.css";



/* CSS Document */
body {
	margin: 0px;
	background: url(../images/bg.jpg) top center repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #626262;
}

a {
	outline: none;
	color: #9d0d19;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

hr{
	border: none;
	border-bottom: 1px dotted #cdcdcd;
}

h1 {
	height: 49px;
	width: 569px;
	padding: 0px 25px;
	overflow: hidden;
	background: url(../images/bg-h1.jpg) top left no-repeat;
	font-size: 20px;
	line-height: 49px;
	color: #fff;
	font-weight: normal;
	margin: 0px;
}

#content_right h1 {
	width: 238px;
	background: url(../images/bg-h1-small.jpg) top left no-repeat;
}

h2{
	color: #9d0d19;
	font-size: 15px;
	line-height: 21px;
}



img {
	border: 1px solid #e6e6e6;
}

.image_left {
	float: left;
	margin-right: 20px;
	margin-left: 0px !important;
}

.image_right {
	float: right;
	margin-left: 20px;
	margin-right: -25px;
}



/* Header */
#header {
	height: 127px;
	width: 980px;
	overflow: hidden;
	margin: auto;
}

#header #logo {

	height: 126px;
	width: 307px;
	background: url(../images/logo.png) center left no-repeat;
	overflow: hidden;
	float: left;
}

#header #content_header {
	width: 673px;
	height: 307px;
	float: left;
}

/* Main */
#main {
	overflow: hidden;
	min-height: 600px;
}

#main #content_main {
	width: 940px;
	min-height: 400px;
	padding: 20px;
	margin: auto;
}

#main #content_main #content_default {
	width: 620px;
	height: auto;
	float: left;
	overflow: hidden;
}

#main #content_main #content_right {
	width: 260px;
	height: auto;
	float: left;
	margin-left: 55px;
	overflow: hidden;
}

#main #content_main #content_default_home {
	width: 597px;
	height: auto;
	float: left;
	overflow: hidden;
}

#main #content_main #content_right_home {
	width: 310px;
	height: auto;
	float: left;
	margin-left: 30px;
	overflow: hidden;
}

/* Footer */
#footer {
	height: 127px;
	width: 980px;
	overflow: hidden;
	margin: auto;
	border-top: 1px solid #d9d9d9;
	margin-top: 45px;
}

/* Navigation */ 

/* Navigation top */
#content_header .content_navigation {
	clear: both;
	float: right;
	margin-top: 18px;
	height: 35px;
	width: auto;
	border: 1px solid #87212a;
	overflow: hidden;
	?margin-left:-100px;
}

#content_header .content_navigation a{
	display: inline-block;
	float: left;
	background: url("../images/bg-nav.jpg") top left repeat-x;
	height: 34px;
	line-height: 34px;
	text-decoration: none;
	color: #fff;
	padding: 0px 10px;
	border-left: 1px solid #720d15;
	border-right: 1px solid #85101a;
	overflow: hidden;
}

#content_header .content_navigation a:hover,#content_header .content_navigation a.selected{
	background: #c1a9ab;
	color: #7b0b14;
	border: 1px solid #6e0b14;
	height: 32px;
}



/* Navigation right */
#content_right .content_navigation {
	background: #f1f1f1;
	border: 1px solid #e6e6e6;
	width: 259px;
	margin-bottom: 45px;
}

#content_right .content_navigation a {
	display: block;
	line-height: 45px;
	border-bottom: 1px solid #e6e6e6;
	padding: 0px 25px;
	text-decoration: none;
	color: #3f3f3f;
}

#content_right .content_navigation a:last-child {
	border: none;
}

#content_right .content_navigation a:hover,#content_right .content_navigation a.selected
	{
	background: #820e17; 
	color: #fff;
}


/* Languages */
.content_languages {
	float: right;
	margin-top: 15px;
	font-size: 10px;
	line-height: 20px;
	color: #fff;
}

.content_languages a {
	color: #fff;
	text-decoration: none;
}

.content_languages a.current,.content_languages a:hover {
	color: #cb977f;
}

.content_image{
	margin: 0px;
}

/* Textimg */
.content_textimg {
	margin-bottom: 30px;
	padding: 0px 25px;
}

.content_textimg h1 {
	margin-bottom: 35px;
	margin-left: -25px;
}

.content_textimg img {
	margin-left: -25px;
}

.content_textimg h2 {
	margin: 20px 0px;
}

.content_textimg .textimg_files {
	
}

.content_textimg .textimg_files h2 {
	display: none;
}

.content_textimg .textimg_files ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.content_textimg .textimg_files ul li {
	background: #f3f4ef;
	border: 1px solid #e2e2e2;
	padding: 5px 15px;
} 

.content_textimg .textimg_files ul li img{
	margin:0px;
	margin-bottom: -3px;
}


.small{
	display:inline-block;
	font-size: 10px;
	margin-bottom: 5px;
}

.plus{
	clear:both;
	display:block;
	height: 17px;
	background: url("../images/plus.gif") top left no-repeat;
	padding-left: 23px;
}

.equipe h2{
	margin: 0px !important;
}

.equipe p{
	margin: 0px !important;
}

#content_right .content_textimg {
	background: #f1f1f1;
	border: 1px solid #e6e6e6;
	width: 208px;
	margin-bottom: 45px;
	padding: 0px 25px;
}

#content_right .content_textimg h1 {
	margin-left: -25px;
	margin-bottom: 15px;
}

#content_default_home .content_textimg {
	padding: 0px;
	
}

#content_default_home .content_textimg h1 {
	background: none;
	border: 1px dotted #3b3b3b;
	border-left: none;
	border-right: none;
	color: #3b3b3b;
	padding: 0px;
	width: 600px;
	margin: 30px 0px 25px 0px;
}

#content_right_home .content_textimg {
	background: #f1f1f1;
	border: 1px solid #e6e6e6;
	width: 258px;
	margin-bottom: 45px;
	padding: 0px 25px;
}

#content_right_home .content_textimg h1 {
	margin-left: -26px;
	margin-bottom: 15px;
	width: 311px;
}

#content_right_home .nav{
	background: #f1f1f1;
	border: 1px solid #e6e6e6;
	border-bottom:none;
	width: 288px;
	padding: 0px 10px !important;
	margin-bottom: 32px;
}

#content_right_home .nav h1{
	background: none;
	color: #3b3b3b;
	border-bottom: 1px dotted #3b3b3b;
	width: auto;
	font-size: 23px;
	margin: 0px;
	padding: 0px 20px !important;
}

#content_right_home .nav a {
	display: block;
	line-height: 37px;
	height: 44px;
	overflow: hidden;
	background: url(../images/bg-a.gif) bottom left no-repeat;
	padding: 0px 0px 0px 15px;
	margin: 0px 20px;
	color: #9d0d19;
	font-size: 15px;
}

#content_right_home .nav a.selected {
	text-decoration: none;
}

#content_right_home .nav a:last-child {
	border-bottom: none;
	background: url(../images/bg-a-last.gif) center left no-repeat;
	line-height: 44px;
}

.publications .content_textimg {
	border-bottom:1px dotted #cdcdcd; 
	padding-bottom: 30px;
}

.publications .content_textimg:last-child{
	border: none;
}

/* Link */

.content_link{
	border-bottom: 1px dotted #cdcdcd;
	padding: 0px 25px;
}

.content_link:last-child{
	border: none;
}

/* Form */

form{
	padding: 0px 25px;
}

form dt{
	clear:both;
	float: left;
	width: 150px;
	margin: 5px 0px;
}

form dd{
	float: left;
	margin: 5px 0px;
}

form dd input,form dd textarea{
	width: 340px;
	border: 1px solid #cdcdcd;
	padding: 5px 10px;
}

form #captchaimg{
	width: 140px;
	padding: 0px;
}

form #Envoyer{
	height: 34px;
	width:140px;
	background: url("../images/bg-nav.jpg") top left repeat-x;
	color: #fff;
	cursor: pointer;
}

/* system messages */

.messages {
	padding:10px 25px;
	background:#eeeeee;
	border:solid 1px #cccccc;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:solid  1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
	width: 100%;
	padding: 5px 0px;
	text-align: center;
}
.messages_warning {
	color:green;
	padding:5px 10px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 10px;
}
.messages_success {
	color:green;
	margin-bottom: 20px;
}


